/*####################################################
##													##
## PERCOVICH										        ##
## 													##
## FONTS.CSS										##
## 													##
## 													##
## Estilo CSS										##
## Estilos de fuentes				                ##
##                                          		##
##													##
####################################################*/

@charset "utf-8";

@font-face {
    font-family: 'Futura';
    src: url('../fonts/custom/Futura-CondensedExtraBold.woff2') format('woff2'),
        url('../fonts/custom/Futura-CondensedExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/custom/Futura-MediumItalic.woff2') format('woff2'),
        url('../fonts/custom/Futura-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('Futura-Bold.woff2') format('woff2'),
        url('Futura-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/custom/Futura-Medium.woff2') format('woff2'),
        url('../fonts/custom/Futura-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('../fonts/custom/Futura-CondensedMedium.woff2') format('woff2'),
        url('../fonts/custom/Futura-CondensedMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}